» Ubuntu » パッケージ

Error

two or more packages specified (libbtk-core-dev hardy)